/* Web Page Content Section */

#webPageContent,
.webPageContent {
	position: relative;
    margin-bottom: 5px;
}

	#webPageContent h2,
    .webPageContent h2 {
		font-size: 13px;
		margin-bottom: 10px;
	}

	#webPageContent p,
    .webPageContent p {
		line-height: 15px;
		margin-bottom: 12px;
		text-align: justify;
	}

	#webPageContent ul,
    .webPageContent ul {
		list-style: outside disc !important;
		margin-bottom: 10px;
	}

	#webPageContent ol,
    .webPageContent ol {
		list-style: outside decimal !important;
		margin-bottom: 10px;
	}
	
		#webPageContent ul li, #webPageContent ol li,
        .webPageContent ul li, .webPageContent ol li {
            border: none !important;
			float: none !important;
			padding: 2px 0 !important;
			margin: 0 0 0 30px !important;
		}

	#webPageContent a,
    .webPageContent a {
		color: #e30092;
		text-decoration: underline;
	}

		#webPageContent a:hover,
        .webPageContent a:hover {
			text-decoration: none;
		}

	#webPageContent div#sideLeft,
    .webPageContent div#sideLeft {
		float: left;
		padding: 0 10px 0 0;
		width: 350px;
	}

	#webPageContent div#sideRight,
    .webPageContent div#sideRight {
		float: right;
		padding: 0 0 0 10px;
        position: relative;
		width: 350px;
	}